Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: gmail-notify
Upstream-Contact: John Winter <wintersoft@gmail.com>
Source: http://gmail-notify.sourceforge.net/

Files: *
Copyright: Copyright (c) 2004, 2005 John Winter <wintersoft@gmail.com>
License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2, or (at your option)
 any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 On Debian GNU/Linux systems, the complete text of
 the GNU General Public License can be found in
 /usr/share/common-licenses/GPL-2.
